Imports Telerik.Web.UI

Partial Class SelectedIndexChangedEvent
    Inherits System.Web.UI.Page

    Protected Sub RadGrid1_SelectedIndexChanged(sender As Object, e As System.EventArgs) Handles RadGrid1.SelectedIndexChanged
        RadAjaxManager1.Alert("Index changed")
    End Sub
End Class
